﻿$ErrorActionPreference = 'Stop';

$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = "https://github.com/chatty/chatty/releases/download/v$($env:chocolateyPackageVersion)/Chatty_$($env:chocolateyPackageVersion)_win_standalone.zip"


$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  unzipLocation = $toolsDir
  fileType      = 'exe'
  url           = $url

  softwareName  = 'chatty*'

  checksum      = '64d35183c29120c732da5669ef5d502a7cdea742b9eafdd8be66475594f07edc'
  checksumType  = 'sha256'
}

Install-ChocolateyZipPackage $packageName -UnzipLocation $toolsDir -Url $url -Checksum $checksum -ChecksumType $checksumType -Url64bit $url64 -Checksum64 $checksum64 -ChecksumType64 $checksumType64
